<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>01a536ac3e714764855afc30442f807c</id>
   <name>4-3</name>
   <previewFile>01a536ac3e714764855afc30442f807c_p.png</previewFile>
   <originalFile>01a536ac3e714764855afc30442f807c_o.png</originalFile>
   <zipFile>01a536ac3e714764855afc30442f807c_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
